CRASH: browser_pref-range-changed-render.js | application crashed
In new performance tool, consistently seeing this crash. Any ideas?

TEST-INFO | Main app process: killed by SIGHUP
ERROR TEST-UNEXPECTED-FAIL |  | application terminated with exit code 
runtests.py | Application ran for: 
zombiecheck | Reading PID log: 
PROCESS-CRASH |  | application crashed [None]
